UFRaw with 550D RAW file ( .CR2)

Started Dec 16, 2010 | Discussions thread
pankaj anand
Junior MemberPosts: 46
Like?
Re: You need version 0.17, Ubuntu repository has latest 0.16
In reply to AP7, Dec 19, 2010

thank you .. I actually works by compiling and installing my self

thanks a lot

Pankaj

Reply   Reply with quote   Complain
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow